[import file="{{DIRPATH}}_header.fr" color="white"][/import]
<div id="sncft-home" class="color-white bg-black template-webdoc-videos">
	<div class="section-item" id="cover">
		<div class="pos-relative h-100 overflow-hidden">
			<video id="cover-video" autoplay playsinline preload="auto" autobuffer class="pos-absolute top-0 direct-0 w-100 h-100" style="object-fit:cover;" muted>
				<source src="{{post.cover_video}}" type="video/mp4"/>
			</video>
			<div dir="ltr" class="video-controls px-2 pos-absolute bottom-0 fs-20px">
				<a  role="skip-replay" data-target="#cover-video">
					<span class="fa fa-sync"></span>
					<span  class="icon-ff-chapitre" ></span>

				</a>
				<a role="toggle-mute" data-target="#cover-video" class="icon-toggle-mute muted"></a>
			</div>
			<div class="w-100 webdoc-cover-caption pos-absolute top-0 direct-0 z-10 h-100" data-link-to="covervideo" style="display:none;background: rgba(0,0,0,.35)">
				<div class="pos-absolute vcenter col-md-6 offset-md-3 text-center">
					<h1  class="ff-akrobat">{{post.title}}</h1>
					<h3  class="{{title_secondary_class}}">{{post.titleSecondary}}</h3>
					[Editable field="post.{{post.id}}.excerpt" container_class="fs-22px fw-300 lh-125 my-4 webdoc-cover-excerpt"]{{post.excerpt}}[/Editable]
					[share container_class="px-0 mx-auto cover-share-buttons" url="{{post.url}}" size="2rem" icon_class="fs-20px list-inline-item" /]

				</div>
				<div data-slide-to="2" class="pos-absolute col-8 col-md-4 offset-md-4 offset-2 bottom-0 mb-md-5 h4 mb-2 ls-150 text-center uppercase z-10 fs-26px ">
					<a>Courts métrages<br><i class="fa fa-chevron-down"></i></a>
				</div>
			</div>
			
			
		</div>
	</div>
	
	[if notempty="{{post.episodes}}"]
	<div class="section-item" id="episodes">
		[import file="{{DIRPATH}}episodes.fr" episodes="{{post.episodes}} "/]
	</div>
	[/if]
	

	<div class="section-item" id="a-propos">
		<div class="pos-relative h-100 overflow-hidden w-100">
			[image src="{{DIRURL}}about.jpg" background="1" mask="rgba(0,0,0,.66)"  container_class="w-100 h-100" caption_class="pos-absolute vcenter col-md-6 offset-md-3 text-center"][/image]
			<div class="pos-absolute bottom-0 w-100 mb-2 fs-16px fw-400 lh-125">
				<h1 class=" text-center  col-12 mb-2 mb-md-5 fs-50px ff-alerta-stencil">À propos</h1>

				<div class="col-md-6 mx-auto px-5 about-content">
					[Editable field="post.{{post.id}}.content" container_class="w-100"]{{post.content}}[/Editable]
					<div class="text-center">
						[share url="{{post.url}}" container_class="px-0 mx-auto mb-0" size="2rem" icon_class="fs-20px list-inline-item" /]
					</div>

				</div>
			</div>
		</div>
	</div>
</div>

<style>
</style>

[import file="@theme/widgets/footer-default.html" color="#111" subfooter_class="d-none"][/import]


